# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: unix.html
onlinehelp.doc=unix.html
#EN: Authentication Modules
authentication=Authentifizierungsmodule
#EN: UNIX
iplanet-am-auth-unix-service-description=UNIX

#EN: Configuration Port
a101=Konfigurationsanschluss
#EN: Authentication Port
a102=Authentifizierungsanschluss
#EN: Timeout
a103=Zeit\u00fcberschreitung
#EN: Number of minutes to complete authentication.
a103.help=Minuten f\u00fcr den Abschluss der Authentifizierung.
#EN: Threads
a104=Threads
#EN: Number of simultaneous authentication sessions.
a104.help=Anzahl gleichzeitiger Authentifizierungssitzungen.
#EN: Authentication Level
a105=Authentifizierungsebene

#EN: UNIX config helper returns error {0}
UnixconfigHelper=UNIX-Konfigurations-Helper gibt Fehler {0} zur\u00fcck
#EN: UNIX initialization login exception.
UnixInitializeLex=Ausnahme bei Anmeldung f\u00fcr UNIX-Initialisierung.
#EN: UNIX initialization exception.
UnixInitializeEx=Ausnahme bei UNIX-Initialisierung.
#EN: UNIX system profile number attribute format error.
UnixInitNex=Fehler beim Attributsformat der UNIX-Systemprofilnummer.
#EN: UNIX system profile login error has occurred.
UnixInitLex=Fehler bei UNIX-Systemprofilanmeldung.
#EN: UNIX system profile error.
UnixInitEx=Fehler in UNIX-Systemprofil.
#EN: UNIX user ID login is null.
UnixUserIdNull=UNIX-Benutzer-ID-Anmeldung ist null.
#EN: UNIX login authentication failed for user: {0}
UnixLoginFailed=Fehler bei UNIX-Anmeldeauthentifizierung f\u00fcr Benutzer: {0}
#EN: UNIX user ID must be in ASCII.
UnixUseridNotASCII=UNIX-Benutzer-ID muss in ASCII angegeben werden.
#EN: UNIX password must be in ASCII.
UnixPasswordNotASCII=UNIX-Passwort muss in ASCII angegeben werden.
#EN: UNIX input encoding exception on ASCII check.
UnixInputEncodingException=Ausnahme f\u00fcr UNIX-Eingabeverschl\u00fcsselung bei ASCII-\u00dcberpr\u00fcfung.
#EN: Host 127.0.0.1 is not recognized.
UnixHelperLocalhost=Host 127.0.0.1 wird nicht erkannt.
#EN: I/O exception occurred trying to connect to UNIX service.
UnixHelperIOEx=I/O-Ausnahme beim Versuch, eine Verbindung zum UNIX-Dienst herzustellen.
#EN: UNIX input must be in ASCII.
UnixHelperInputNotASCII=UNIX-Eingabe muss in ASCII erfolgen.
#EN: UNIXHelper input encoding exception on ASCII check
UnixHelperInputEncodingException=Ausnahme bei UNIXHelper-Eingabeverschl\u00fcsselung w\u00e4hrend ASCII-\u00dcberpr\u00fcfung
#EN: destroy() Error occurred closing socket connection.
UnixDestroyIOEx=destroy()-Fehler beim Schlie\u00dfen der Socket-Verbindung.
#EN: destroy() Error
UnixDestroyEx=destroy()-Fehler
#EN: UNIX failed to get SSO session.
UnixFailedToGetSSOSession=UNIX konnte Einzeldienstanbieter-Sitzung nicht herstellen.
#EN: UNIX failed to get SSO token.
UnixFailedToGetSSO=UNIX konnte SSO-Token nicht abrufen.
#EN: UNIX failed to get service schema.
UnixFailedToGetServiceSchema=UNIX konnte Dienstschema nicht abrufen.
#EN: UNIX failed to get resource bundle.
UnixFailedToGetResourceBundle=UNIX konnte Ressourcen-Bundle nicht abrufen.
#EN: No callback handler available.
NullHandler=Kein R\u00fcckruf-Handler verf\u00fcgbar.
#EN: Callback not supported.
UnsupportedCallback=R\u00fcckruf wird nicht unterst\u00fctzt.
#EN: Invalid UNIX login state: {0}
UnixInvalidState=Ung\u00fcltiger UNIX-Anmeldestatus: {0}
